## pointlinux-mate-desktop 1.7.1~pointlinux+taya1

=== debian/changelog ===
pointlinux-mate-desktop (1.7.1~pointlinux+taya1) taya; urgency=low

  * libreoffice-style-galaxy conflict removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 04 Mar 2014 19:16:41 +0400

pointlinux-mate-desktop (1.7~pointlinux1) taya; urgency=low

  * libreoffice-pdfimport removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 08 Jun 2013 17:12:52 +0400

pointlinux-mate-desktop (1.6~pointlinux1) stable; urgency=low

  * vino, gdebi moved to pointlinux-mate-core
  * firefox is back

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 12:35:43 +0400

pointlinux-mate-desktop (1.5~pointlinux1) stable; urgency=low

  * xscreensaver conflict moved back to pointlinux-mate-core

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 12:10:45 +0400

pointlinux-mate-desktop (1.4~pointlinux4) stable; urgency=low

  * Some packages moved from pointlinux-mate-core

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 11:30:49 +0400

pointlinux-mate-desktop (1.4~pointlinux3) stable; urgency=low

  * mate-desktop-environment dependency added
  * firefox moved to pointlinux-mate-core

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 11:21:00 +0400

pointlinux-mate-desktop (1.4~pointlinux2) stable; urgency=low

  * pointlinux-mate-desktop split into pointlinux-mate-desktop and pointlinux-mate-core

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 08:26:11 +0400

pointlinux-mate-desktop (1.4~pointlinux1) stable; urgency=low

  * pointlinux-mate-hacks renamed to pointlinux-mate-files

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 24 Jan 2013 08:53:51 +0400

pointlinux-mate-desktop (1.3~pointlinux2) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 22 Jan 2013 13:25:45 +0400

pointlinux-mate-desktop (1.3~pointlinux1) stable; urgency=low

  * gnome-session-common conflict moved to pointlinux-mate-hacks.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 22 Jan 2013 10:47:25 +0400

pointlinux-mate-desktop (1.2~pointlinux9) stable; urgency=low

  * pointlinux-mate-base and pointlinux-mate-desktop combined

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 21 Jan 2013 16:34:28 +0400

pointlinux-mate-desktop (1.2~pointlinux8) stable; urgency=low

  * pointlinux-mate-desktop split into pointlinux-mate-desktop and pointlinux-mate-desktop-hacks

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 21 Jan 2013 11:41:50 +0400

pointlinux-mate-desktop (1.2~pointlinux7) stable; urgency=low

  * libreoffice-lightproof-en and libreoffice-help-en-us removed

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 16 Jan 2013 09:52:28 +0400

pointlinux-mate-desktop (1.2~pointlinux6) stable; urgency=low

  * set transmission as a default magnet app

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 13 Jan 2013 10:32:01 +0400

pointlinux-mate-desktop (1.2~pointlinux5) stable; urgency=low

  * flashplugin-nonfree removed as it's not adobe licensed yet

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 11 Jan 2013 11:06:42 +0400

pointlinux-mate-desktop (1.2~pointlinux4) stable; urgency=low

  * hunspell, hunspell-en-us removed as they conflict with thunderbird.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 04 Jan 2013 14:23:20 +0400

pointlinux-mate-desktop (1.2~pointlinux3) stable; urgency=low

  * pointlinux-localization removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 04 Jan 2013 12:39:13 +0400

pointlinux-mate-desktop (1.2~pointlinux2) stable; urgency=low

  * pointlinux-localization added

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 24 Dec 2012 12:56:29 +0400

pointlinux-mate-desktop (1.2~pointlinux1) stable; urgency=low

  * Initial Release.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 16 Dec 2012 12:30:31 +0400
