=== debian/control ===
Source: pointlinux-mate-desktop
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-mate-desktop
Architecture: all
Depends: mate-desktop-environment, pointlinux-mate-core
Recommends: firefox, thunderbird, pidgin, vlc, remmina, simple-scan,
 seahorse, mate-conf-editor, transmission-gtk, mozilla-plugin-vlc,
 brasero, sound-theme-freedesktop, libreoffice, libreoffice-gnome,
 mythes-en-us, hyphen-en-us, flashplugin-nonfree
Description: Point Linux MATE Desktop Environment
 This package installs the Point Linux MATE Desktop environment
 and applications.
